@charset "UTF-8";
/* CSS Document */
@font-face {
		font-family: "Akzidenz";
		src: url("fonts/AkzidenzGroteskBE-LightCn.otf") format("opentype");
}
@font-face {
		font-family: "Gotham";
		src: url("fonts/GothamCondensed-Medium.otf") format("opentype");
}
h1 {
	font-family: "Akzidenz", sans;
	font-size: 70px;
	text-transform: uppercase;
	opacity: .5;
	color: #ffffff;
	text-align: center;
	font-weight: 100;
}
p {
	font-family: "Gotham", sans;
	font-size: 11px;
	color: #000000;
	text-align: center;
	font-weight: 800;
}
html {
	margin: 0;
	padding: 0;
	min-height: 2000px;
	overflow: hidden;
	background: url(images/pf-background.jpg) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.container {
	margin: 0 auto;
	max-width: 960px;
	padding: 10px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 0;
	right: 0;
}
.container--offset {
	margin-left: 0;
}
img {
	display: block;
	width: 100%;
}
.column {
	width: 50%;
	float: left;
	text-align: center;
}

@media only screen and (max-width: 600px) {
	.column {
		width: 100%;
		float: none;
	}
	html {
		height: 100%;
    	min-height:100%; 
    	position:relative; 
    	padding-bottom:30px;
		overflow: visible;
	}
	.container {
		transform: none;
		position: relative;
	}
	.footer { 
    	position: absolute; 
    	left: 0 ; right: 0; bottom: 0; 
    	height:10px;
		padding: 10px 0;
	}
	h1 {
		margin: 20px 0 0 0;
	}
}